package cn.com.poc.thirdparty.resource.demand.dgTools.result;

public class ProjectTokenResult extends AbstractResult {

    private String appToken;

    public String getAppToken() {
        return appToken;
    }

    public void setAppToken(String appToken) {
        this.appToken = appToken;
    }
}
